<h1>Home</h1>
<div class="container">
    <div class="row">
        <div class="col-md-12">
            <div id="my-slider" class="carousel slide" data-ride="carousel">
                <!--Indicators dot nov-->
                <ol class="carousel-indicators">
                    <li data-target="#my-slider" data-slide-to="0" class="active"></li>
                    <li data-target="#my-slider" data-slide-to="1"></li>
                </ol>
                <!--wrapper for slides-->
                <div class="carousel-inner" role="listbox">
                    <div class="item active">
                        <img src="https://cdn.pixabay.com/photo/2017/03/10/15/15/lime-2133091_960_720.jpg" alt="limes" />
                        <div class="carousel-caption">
                            <h1>Limes</h1>
                        </div>
                    </div>
                    <div class="item">
                        <img src="https://cdn.pixabay.com/photo/2017/06/21/13/37/lizard-2427248_960_720.jpg" alt="lizard" />
                        <div class="carousel-caption">
                            <h1>Lizard</h1>
                        </div>
                    </div>
                </div>
                <a class="left carousel-control" href="#my-slider" role="button" data-slide="prev">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#my-slider" role="button" data-slide="next">
                    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
            </div>
        </div>
    </div>
</div>

<div class="container">
    <table class="table table-striped">
    <tr><td align="center"><strong>Cashier</strong></th><td align="center"><strong>Product</strong></th></tr>
        <tr>
            <td align="center"><%= link_to "Create Cashier", new_cashier_path %></td>
            <td align="center"><%= link_to "Create Product", new_product_path %></td>
        </tr>
        <tr>
            <td align="center"><%= link_to "View Cashiers", cashiers_path%></td>
            <td align="center"><%= link_to "View Products", products_path%></td>
        </tr>
    </table> 
</div>